{
  "book": {
    "title": "Стартап. Настольная книга основателя",
    "author": "Стив Бланк, Боб Дорф",
    "totalChapters": 93,
    "totalCharacters": 925726,
    "totalTokens": 372955
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Section00",
      "characters": 1102,
      "tokens": 464,
      "footnotesCount": 0,
      "filePath": "Text/Section00.html"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Section01",
      "characters": 8771,
      "tokens": 3532,
      "footnotesCount": 0,
      "filePath": "Text/Section01.html"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Section02",
      "characters": 1786,
      "tokens": 738,
      "footnotesCount": 0,
      "filePath": "Text/Section02.html"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Section03",
      "characters": 8806,
      "tokens": 3546,
      "footnotesCount": 0,
      "filePath": "Text/Section03.html"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Section04",
      "characters": 3424,
      "tokens": 1393,
      "footnotesCount": 0,
      "filePath": "Text/Section04.html"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Section05",
      "characters": 10173,
      "tokens": 4093,
      "footnotesCount": 0,
      "filePath": "Text/Section05.html"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Section06",
      "characters": 6412,
      "tokens": 2588,
      "footnotesCount": 0,
      "filePath": "Text/Section06.html"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Section07",
      "characters": 6694,
      "tokens": 2701,
      "footnotesCount": 0,
      "filePath": "Text/Section07.html"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Section08",
      "characters": 12351,
      "tokens": 4964,
      "footnotesCount": 0,
      "filePath": "Text/Section08.html"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Путь к озарению: модель развития потребителей Манифест развития потребителей",
      "characters": 94,
      "tokens": 88,
      "footnotesCount": 0,
      "filePath": "Text/Section09.html"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Section10",
      "characters": 35939,
      "tokens": 14399,
      "footnotesCount": 0,
      "filePath": "Text/Section10.html"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Section11",
      "characters": 23733,
      "tokens": 9517,
      "footnotesCount": 0,
      "filePath": "Text/Section11.html"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Section111",
      "characters": 36942,
      "tokens": 14802,
      "footnotesCount": 0,
      "filePath": "Text/Section111.html"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Введение к этапу выявления потребителей Глава 4 Выявление потребителей",
      "characters": 379,
      "tokens": 200,
      "footnotesCount": 0,
      "filePath": "Text/Section12.html"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Section13",
      "characters": 41,
      "tokens": 40,
      "footnotesCount": 0,
      "filePath": "Text/Section13.html"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Section1301",
      "characters": 23426,
      "tokens": 9397,
      "footnotesCount": 0,
      "filePath": "Text/Section1301.html"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Выявление потребителей",
      "characters": 97760,
      "tokens": 39133,
      "footnotesCount": 0,
      "filePath": "Text/Section14.html"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Section1401",
      "characters": 266,
      "tokens": 133,
      "footnotesCount": 0,
      "filePath": "Text/Section1401.html"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Section1402",
      "characters": 97441,
      "tokens": 39003,
      "footnotesCount": 0,
      "filePath": "Text/Section1402.html"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Выявление потребителей",
      "characters": 62191,
      "tokens": 24905,
      "footnotesCount": 0,
      "filePath": "Text/Section15.html"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Выявление потребителей",
      "characters": 53472,
      "tokens": 21417,
      "footnotesCount": 0,
      "filePath": "Text/Section16.html"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Выявление потребителей",
      "characters": 27287,
      "tokens": 10943,
      "footnotesCount": 0,
      "filePath": "Text/Section17.html"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Введение к этапу верификации потребителей Глава 9 Верификация потребителей",
      "characters": 360,
      "tokens": 194,
      "footnotesCount": 0,
      "filePath": "Text/Section18.html"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Введение к этапу верификации потребителей Во время путешествия мы обычно забываем его цель",
      "characters": 23873,
      "tokens": 9606,
      "footnotesCount": 0,
      "filePath": "Text/Section19.html"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Верификация потребителей",
      "characters": 97584,
      "tokens": 39063,
      "footnotesCount": 0,
      "filePath": "Text/Section20.html"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Верификация потребителей",
      "characters": 86770,
      "tokens": 34738,
      "footnotesCount": 0,
      "filePath": "Text/Section21.html"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Верификация потребителей",
      "characters": 24160,
      "tokens": 9694,
      "footnotesCount": 0,
      "filePath": "Text/Section22.html"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Верификация потребителей",
      "characters": 57355,
      "tokens": 22972,
      "footnotesCount": 0,
      "filePath": "Text/Section24.html"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Section25",
      "characters": 16946,
      "tokens": 6802,
      "footnotesCount": 0,
      "filePath": "Text/Section25.html"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "Section26",
      "characters": 316,
      "tokens": 150,
      "footnotesCount": 0,
      "filePath": "Text/Section26.html"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "Section001",
      "characters": 1495,
      "tokens": 624,
      "footnotesCount": 0,
      "filePath": "Text/Section001.html"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Section0001",
      "characters": 1033,
      "tokens": 440,
      "footnotesCount": 0,
      "filePath": "Text/Section0001.html"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "Section0002",
      "characters": 1586,
      "tokens": 661,
      "footnotesCount": 0,
      "filePath": "Text/Section0002.html"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "Section0003",
      "characters": 1365,
      "tokens": 573,
      "footnotesCount": 0,
      "filePath": "Text/Section0003.html"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "Section0004",
      "characters": 1646,
      "tokens": 685,
      "footnotesCount": 0,
      "filePath": "Text/Section0004.html"
    },
    {
      "chapterNumber": 36,
      "chapterTitle": "Section0005",
      "characters": 1621,
      "tokens": 675,
      "footnotesCount": 0,
      "filePath": "Text/Section0005.html"
    },
    {
      "chapterNumber": 37,
      "chapterTitle": "Section0006",
      "characters": 843,
      "tokens": 364,
      "footnotesCount": 0,
      "filePath": "Text/Section0006.html"
    },
    {
      "chapterNumber": 38,
      "chapterTitle": "Section0007",
      "characters": 1229,
      "tokens": 518,
      "footnotesCount": 0,
      "filePath": "Text/Section0007.html"
    },
    {
      "chapterNumber": 39,
      "chapterTitle": "Section0008",
      "characters": 1079,
      "tokens": 458,
      "footnotesCount": 0,
      "filePath": "Text/Section0008.html"
    },
    {
      "chapterNumber": 40,
      "chapterTitle": "Section0009",
      "characters": 1101,
      "tokens": 467,
      "footnotesCount": 0,
      "filePath": "Text/Section0009.html"
    },
    {
      "chapterNumber": 41,
      "chapterTitle": "Section0010",
      "characters": 684,
      "tokens": 300,
      "footnotesCount": 0,
      "filePath": "Text/Section0010.html"
    },
    {
      "chapterNumber": 42,
      "chapterTitle": "Section0011",
      "characters": 729,
      "tokens": 318,
      "footnotesCount": 0,
      "filePath": "Text/Section0011.html"
    },
    {
      "chapterNumber": 43,
      "chapterTitle": "Section0012",
      "characters": 817,
      "tokens": 353,
      "footnotesCount": 0,
      "filePath": "Text/Section0012.html"
    },
    {
      "chapterNumber": 44,
      "chapterTitle": "Section0013",
      "characters": 584,
      "tokens": 260,
      "footnotesCount": 0,
      "filePath": "Text/Section0013.html"
    },
    {
      "chapterNumber": 45,
      "chapterTitle": "Section0014",
      "characters": 687,
      "tokens": 301,
      "footnotesCount": 0,
      "filePath": "Text/Section0014.html"
    },
    {
      "chapterNumber": 46,
      "chapterTitle": "Section0015",
      "characters": 701,
      "tokens": 307,
      "footnotesCount": 0,
      "filePath": "Text/Section0015.html"
    },
    {
      "chapterNumber": 47,
      "chapterTitle": "Section0016",
      "characters": 920,
      "tokens": 395,
      "footnotesCount": 0,
      "filePath": "Text/Section0016.html"
    },
    {
      "chapterNumber": 48,
      "chapterTitle": "Section0017",
      "characters": 888,
      "tokens": 382,
      "footnotesCount": 0,
      "filePath": "Text/Section0017.html"
    },
    {
      "chapterNumber": 49,
      "chapterTitle": "Выявление потребителей",
      "characters": 1169,
      "tokens": 498,
      "footnotesCount": 0,
      "filePath": "Text/Section0018.html"
    },
    {
      "chapterNumber": 50,
      "chapterTitle": "Section0019",
      "characters": 1043,
      "tokens": 444,
      "footnotesCount": 0,
      "filePath": "Text/Section0019.html"
    },
    {
      "chapterNumber": 51,
      "chapterTitle": "Section0020",
      "characters": 1327,
      "tokens": 557,
      "footnotesCount": 0,
      "filePath": "Text/Section0020.html"
    },
    {
      "chapterNumber": 52,
      "chapterTitle": "Section0021",
      "characters": 998,
      "tokens": 426,
      "footnotesCount": 0,
      "filePath": "Text/Section0021.html"
    },
    {
      "chapterNumber": 53,
      "chapterTitle": "Section0022",
      "characters": 961,
      "tokens": 411,
      "footnotesCount": 0,
      "filePath": "Text/Section0022.html"
    },
    {
      "chapterNumber": 54,
      "chapterTitle": "Section0023",
      "characters": 1141,
      "tokens": 483,
      "footnotesCount": 0,
      "filePath": "Text/Section0023.html"
    },
    {
      "chapterNumber": 55,
      "chapterTitle": "Section0024",
      "characters": 699,
      "tokens": 306,
      "footnotesCount": 0,
      "filePath": "Text/Section0024.html"
    },
    {
      "chapterNumber": 56,
      "chapterTitle": "Section0025",
      "characters": 556,
      "tokens": 249,
      "footnotesCount": 0,
      "filePath": "Text/Section0025.html"
    },
    {
      "chapterNumber": 57,
      "chapterTitle": "Section0026",
      "characters": 1212,
      "tokens": 511,
      "footnotesCount": 0,
      "filePath": "Text/Section0026.html"
    },
    {
      "chapterNumber": 58,
      "chapterTitle": "Section0027",
      "characters": 800,
      "tokens": 347,
      "footnotesCount": 0,
      "filePath": "Text/Section0027.html"
    },
    {
      "chapterNumber": 59,
      "chapterTitle": "Выявление потребителей",
      "characters": 1081,
      "tokens": 463,
      "footnotesCount": 0,
      "filePath": "Text/Section0028.html"
    },
    {
      "chapterNumber": 60,
      "chapterTitle": "Выявление потребителей",
      "characters": 928,
      "tokens": 402,
      "footnotesCount": 0,
      "filePath": "Text/Section0029.html"
    },
    {
      "chapterNumber": 61,
      "chapterTitle": "Верификация потребителей",
      "characters": 618,
      "tokens": 279,
      "footnotesCount": 0,
      "filePath": "Text/Section0030.html"
    },
    {
      "chapterNumber": 62,
      "chapterTitle": "Верификация потребителей",
      "characters": 1686,
      "tokens": 706,
      "footnotesCount": 0,
      "filePath": "Text/Section0031.html"
    },
    {
      "chapterNumber": 63,
      "chapterTitle": "Верификация потребителей",
      "characters": 988,
      "tokens": 427,
      "footnotesCount": 0,
      "filePath": "Text/Section0032.html"
    },
    {
      "chapterNumber": 64,
      "chapterTitle": "Верификация потребителей",
      "characters": 655,
      "tokens": 294,
      "footnotesCount": 0,
      "filePath": "Text/Section0033.html"
    },
    {
      "chapterNumber": 65,
      "chapterTitle": "Верификация потребителей",
      "characters": 892,
      "tokens": 388,
      "footnotesCount": 0,
      "filePath": "Text/Section0034.html"
    },
    {
      "chapterNumber": 66,
      "chapterTitle": "Верификация потребителей",
      "characters": 1144,
      "tokens": 489,
      "footnotesCount": 0,
      "filePath": "Text/Section0035.html"
    },
    {
      "chapterNumber": 67,
      "chapterTitle": "Верификация потребителей",
      "characters": 1103,
      "tokens": 473,
      "footnotesCount": 0,
      "filePath": "Text/Section0036.html"
    },
    {
      "chapterNumber": 68,
      "chapterTitle": "Верификация потребителей",
      "characters": 599,
      "tokens": 271,
      "footnotesCount": 0,
      "filePath": "Text/Section0037.html"
    },
    {
      "chapterNumber": 69,
      "chapterTitle": "Верификация потребителей",
      "characters": 638,
      "tokens": 287,
      "footnotesCount": 0,
      "filePath": "Text/Section0038.html"
    },
    {
      "chapterNumber": 70,
      "chapterTitle": "Верификация потребителей",
      "characters": 722,
      "tokens": 320,
      "footnotesCount": 0,
      "filePath": "Text/Section0039.html"
    },
    {
      "chapterNumber": 71,
      "chapterTitle": "Верификация потребителей",
      "characters": 466,
      "tokens": 218,
      "footnotesCount": 0,
      "filePath": "Text/Section0040.html"
    },
    {
      "chapterNumber": 72,
      "chapterTitle": "Верификация потребителей",
      "characters": 689,
      "tokens": 307,
      "footnotesCount": 0,
      "filePath": "Text/Section0041.html"
    },
    {
      "chapterNumber": 73,
      "chapterTitle": "Верификация потребителей",
      "characters": 931,
      "tokens": 404,
      "footnotesCount": 0,
      "filePath": "Text/Section0042.html"
    },
    {
      "chapterNumber": 74,
      "chapterTitle": "Верификация потребителей",
      "characters": 732,
      "tokens": 324,
      "footnotesCount": 0,
      "filePath": "Text/Section0043.html"
    },
    {
      "chapterNumber": 75,
      "chapterTitle": "Верификация потребителей",
      "characters": 661,
      "tokens": 296,
      "footnotesCount": 0,
      "filePath": "Text/Section0044.html"
    },
    {
      "chapterNumber": 76,
      "chapterTitle": "Верификация потребителей",
      "characters": 1005,
      "tokens": 434,
      "footnotesCount": 0,
      "filePath": "Text/Section0045.html"
    },
    {
      "chapterNumber": 77,
      "chapterTitle": "Section0046",
      "characters": 584,
      "tokens": 260,
      "footnotesCount": 0,
      "filePath": "Text/Section0046.html"
    },
    {
      "chapterNumber": 78,
      "chapterTitle": "Верификация потребителей",
      "characters": 609,
      "tokens": 275,
      "footnotesCount": 0,
      "filePath": "Text/Section0047.html"
    },
    {
      "chapterNumber": 79,
      "chapterTitle": "Верификация потребителей",
      "characters": 448,
      "tokens": 211,
      "footnotesCount": 0,
      "filePath": "Text/Section0048.html"
    },
    {
      "chapterNumber": 80,
      "chapterTitle": "Верификация потребителей",
      "characters": 642,
      "tokens": 288,
      "footnotesCount": 0,
      "filePath": "Text/Section0049.html"
    },
    {
      "chapterNumber": 81,
      "chapterTitle": "Верификация потребителей",
      "characters": 676,
      "tokens": 302,
      "footnotesCount": 0,
      "filePath": "Text/Section0050.html"
    },
    {
      "chapterNumber": 82,
      "chapterTitle": "Верификация потребителей",
      "characters": 752,
      "tokens": 332,
      "footnotesCount": 0,
      "filePath": "Text/Section0051.html"
    },
    {
      "chapterNumber": 83,
      "chapterTitle": "Верификация потребителей",
      "characters": 1212,
      "tokens": 516,
      "footnotesCount": 0,
      "filePath": "Text/Section0052.html"
    },
    {
      "chapterNumber": 84,
      "chapterTitle": "Верификация потребителей",
      "characters": 572,
      "tokens": 260,
      "footnotesCount": 0,
      "filePath": "Text/Section0053.html"
    },
    {
      "chapterNumber": 85,
      "chapterTitle": "Верификация потребителей",
      "characters": 1044,
      "tokens": 449,
      "footnotesCount": 0,
      "filePath": "Text/Section0054.html"
    },
    {
      "chapterNumber": 86,
      "chapterTitle": "Верификация потребителей",
      "characters": 736,
      "tokens": 326,
      "footnotesCount": 0,
      "filePath": "Text/Section0055.html"
    },
    {
      "chapterNumber": 87,
      "chapterTitle": "Верификация потребителей",
      "characters": 809,
      "tokens": 355,
      "footnotesCount": 0,
      "filePath": "Text/Section0056.html"
    },
    {
      "chapterNumber": 88,
      "chapterTitle": "Section27",
      "characters": 21503,
      "tokens": 8625,
      "footnotesCount": 0,
      "filePath": "Text/Section27.html"
    },
    {
      "chapterNumber": 89,
      "chapterTitle": "Section28",
      "characters": 10016,
      "tokens": 4030,
      "footnotesCount": 0,
      "filePath": "Text/Section28.html"
    },
    {
      "chapterNumber": 90,
      "chapterTitle": "Section29",
      "characters": 9430,
      "tokens": 3796,
      "footnotesCount": 0,
      "filePath": "Text/Section29.html"
    },
    {
      "chapterNumber": 91,
      "chapterTitle": "Section30",
      "characters": 6115,
      "tokens": 2470,
      "footnotesCount": 0,
      "filePath": "Text/Section30.html"
    },
    {
      "chapterNumber": 92,
      "chapterTitle": "Section31",
      "characters": 146,
      "tokens": 82,
      "footnotesCount": 0,
      "filePath": "Text/Section31.html"
    },
    {
      "chapterNumber": 93,
      "chapterTitle": "Link",
      "characters": 126,
      "tokens": 68,
      "footnotesCount": 0,
      "filePath": "Text/link.html"
    }
  ]
}